/*******************************************
**	CSS
**	
**	FIRST ACT
**
********************************************
*/



@font-face {
    font-family: 'avantgarde';
    src: url('fonts/846-webfont.eot');
    src: url('fonts/846-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/846-webfont.woff') format('woff'),
         url('fonts/846-webfont.ttf') format('truetype'),
         url('fonts/846-webfont.svg#avantgarde_bk_btbook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'FontAwesome';
  src: 	url('fonts/fontawesome-webfont.eot?v=4.0.3');
  src: 	url('fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'),
  		url('fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), 
  		url('fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'),
  		url('../fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}


body {background: #ffffff; }

.divider15 {height:15px;clear:both;}
.divider20 {height:20px;clear:both;}
.divider30 {height:30px;clear:both;}
.divider40 {height:40px;clear:both;}
.divider50 {height:50px;clear:both;}

/* --- TYPO ------------------------- */
/* h1 */
h1 {color:#9B9B9B;font-weight: normal;font-family: 'Raleway',sans-serif;margin-top: 0;}
.info_prod_detail h1 {font-size: 18px;line-height: 18px; color:#111111;margin-bottom: 5px;}
/* h2 */
h2 {color:#000000;font-size: 16px;margin-bottom: 15px;font-family: 'Raleway';}
h2.bullet {
	background: url('img/pucesflechesgris.png') 5px 50% no-repeat #BD0808;
	background-size: 5%;
	padding-left: 52px;
	color: #ffffff;
	font-size: 16px;
	margin-bottom: 15px;
	font-family: 'Raleway';
	font-weight: 400;
	line-height: 30px;
}
h2.bullet_big {background:url('img/pucesflechesgris.png') 0 7px no-repeat; background-size: 4%; padding-left: 44px; color:#000000;font-size: 20px;margin-bottom: 15px;font-family: 'Raleway'; font-weight: 700;}
h2.footer_title {font-size: 13px;font-weight: normal;text-shadow: -1px 1px 1px #bdbdbd;color:#525252;}
/* h3 */
h3 {color:#000000;font-size: 14px; margin-bottom: 8px;}
h3 a {font-size: 12px; color: #6F6F6F;}
#footer h3 {color:#72685C;}
/* p */
p {font-size: 0.97em;line-height: 1.6em;margin: .75em 0 0;color: #222;}

/* header */
#top_header {background: #303030;}
#top_header_in {position: relative;}
#header {background-color:transparent;}
#header_in {position:relative;height: 88px; }
p.header_title {font-size: 40px; margin-top: 50px; margin-left: 290px;color:#f9dc68;font-weight: 500;font-family: helvetica; text-shadow: 2px 2px 2px #333;}

#header_socials {float:left; margin-left:25px;width:105px;height:16px;padding-top: 14px;}
/* logo */
#header_in #logo { background: url('img/logo494x40.png') no-repeat;width:494px;height:40px;display: block;position: absolute;top:23px;left:50%;margin-left:-247px;}

/*header_shop*/
#header_shop {}
#header_shop_in {height:45px;z-index: 950;background: url('img/footerInnerShadow1076x15.png') 50% -3px no-repeat #444444;}


.home_link {display: block; width:45px; height:45px; float: left;background:url('img/home.png') 50% 50% no-repeat; }
.home_link:hover {background:url('img/home_white.png') 50% 50% no-repeat #BD0808;}

/* menu + menu categories */
#menu {background-color: transparent;float:right; width: 600px;}
#menu ul {margin: 0; padding: 0; text-align: right;}
#menu ul li.page_item a {font-size: 15px;}
#menu ul li.page_item a:last-child {padding-right: 0px;}
#menu ul li.page_item .submenu a {font-size: 14px;}
#menu ul li a:hover {
	color:#BD0808;
	-webkit-transition: background-color 500ms linear;
	-moz-transition: background-color 500ms linear;
	-o-transition: background-color 500ms linear;
	-ms-transition: background-color 500ms linear;
	transition: background-color 500ms linear;}
#menu ul li a { color:#ffffff; }
#menu ul li.page_active a {background-color:transparent; color:#DF3838; }
#menu ul li .submenu {left:10px;}


.allProd {display:block;padding-top:5px; text-decoration:none; font-family: 'Oswald';color: #444444;background-color: transparent;font-weight: 400;font-size: 17px;text-shadow: -2px 1px 0px #DDBE66;}
.allProd:hover {color: #000000;} 

/* menu shop */
.cat_menu {background-color: transparent;width:100%;position: relative;}
.cat_menu ul {margin: 0; padding: 0; text-align: left;float:left;}
.cat_menu ul li.page_item a {font-family: 'Oswald';color:#ffffff; background-color: transparent;font-weight:400;font-size: 17px;line-height: 45px;}
.cat_menu ul li a:hover, .cat_menu ul li.page_item a.backActive { background:#BD0808; color:#ffffff; }
.cat_menu ul li.page_active a {background-color:#000000;color:#ffffff; }
.cat_menu ul li .submenu {background: #222222;}
.cat_menu ul li .submenu .page_item a {padding-left:13px;font-size: 13px;font-weight: normal;text-shadow: none;color: #f5f5f5;}
.cat_menu ul li .submenu:before {border-bottom-color: #000000;} /* arrow */
.cat_menu ul li .submenu {left:-55px;}

/* level1 */
.cat_menu ul li .submenu .level1 .submenu {box-shadow: none; }
.cat_menu ul li .submenu .level1 a {line-height: 24px;}
.cat_menu ul li.page_item .submenu .level1 a.backActive {}
#header_shop_stycky {
	position: fixed!important;
	top: -60px;
	left: 0;
	z-index: 999;
	width: 100%;
	height: 45px;
	background: #BD0808!important;
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
}
#header_shop_stycky #header_shop_stycky_in, #header_shop_stycky #header_shop_stycky_in .cat_menu ul li a, #header_shop_stycky #header_shop_stycky_in .cat_menu ul li a:hover  {background: transparent;color:#ffffff;height:45px; line-height: 45px;}
#header_shop_stycky #header_shop_stycky_in .cat_menu ul li a:hover {background: #000000;}
#header_shop_stycky #header_shop_stycky_in .cat_menu ul li .submenu {left:-10px;}
/* menu langues*/
#menu_langue {position: absolute; top:0; left: 0px;z-index: 1000; background: #f9dc68; padding: 14px 13px 0;width:121px;letter-spacing: 6px;}
#menu_langue a {display: inline-block; width:16px; height:11px; background-image: url('img/menu_lg_flags.jpg'); background-repeat: no-repeat; text-indent: -999px;}
.fr {background-position: 0 0;}
.nl {background-position: -16px 0;}
.en {background-position: -32px 0;}
.de {background-position: -48px 0;}

.fr:hover, .fr.lg_actif {background-position: 0 bottom;}
.nl:hover, .nl.lg_actif {background-position: -16px bottom;}
.en:hover, .en.lg_actif {background-position: -32px bottom;}
.de:hover, .de.lg_actif {background-position: -48px bottom;}



/* connections header*/
#connections {float:left;width:230px}
#connections .sidebar_link {
	width: 115px;
	height: 45px;
	line-height: 45px;
	color: #979797;
	padding: 0 0 0 40px;
	margin: 0;
	border: none;
	background-size: 20%;
	background-position: 12% 50%;
}
text-align: left;#wrapper { background-color:#b6aa95; }

/* main section */
#main_content {background: transparent;}
#main_content_in {min-height: 200px; background:#ffffff; padding-bottom: 20px;}

/*
.side_main {background: blue;}
#sidebar {background: green;}
*/

/* brands */
#brands_in {padding-top: 20px;}
#brands_in img:hover {opacity: 0.8;}

/* footer */
#footer {background-color: transparent;}
#footer #nav {height:145px;border-right: solid 1px #dbdbdb;}
#footer #subscription {height:145px;border-left: solid 1px #dbdbdb;}
#footer #account  {height:145px;}
#footer .nav li a {color:#A0A0A0;font-family: arial;font-size: 12px;}
#footer #socials {margin-top: 20px;height:auto;position: static;}

#footer_socials {float:right;}

/* copyright */
#copyright {background: #000000;height:35px;}
#copyright p {color:#BD0808; font-size: 11px; line-height: 35px;}
#copyright a {color:#BD0808; font-size: 11px; line-height: 35px;text-decoration: underline;}
#copyright a:hover {color:#ffffff;}

/* slider */
.slideElement {position: relative;}
.slideElement h2 {
	position: absolute;
	top: 40px;
	left: 50px;
	z-index: 900;
	font-weight: normal;
	font-size: 27px;
	text-transform: uppercase;
	color: #ffffff;
	/* text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white; */
	
}
.slideElement .description {display:block; position: absolute; top:115px; left:50px; z-index: 900; width:350px; height:73px;overflow: hidden;}
.slideElement .description p {
	color: #8AD169;
	/* text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white; */
	font-size: 14px;
	line-height: 20px;
	/* letter-spacing: 1px; */
	font-weight: normal;
}
.slideElement .sliderLink {position: absolute; bottom:50px; left:290px; display: block; width:110px; height:35px; line-height: 35px; text-align: center; border:solid 1px #ffffff; border-radius: 4px; text-decoration: none; color: #ffffff; z-index: 900;}
.slideElement .sliderLink:hover {background-color: #BD0808; color: #ffffff;}
/*
#slider { position:relative;z-index:500;/* height:260px; *//*background: #ffffff; }
#slidershadow {
	position: absolute;
	bottom:7px;
	left:50%;
	bottom: -98px;
	margin-left: -555px;
	background: url('img/sliderShadow1132x63.png') no-repeat;
	height: 63px;
	width:1132px;
	z-index: 50;
}
*/


/* --- end colors ------------------------- */





/* --- payments cards ---------------------- */
.icopay {width:59px; height:59px;display: inline-block;}
.visa {background : url('img/shop/icopay.png') -216px -1px no-repeat;}
.mastercard {background : url('img/shop/icopay.png') -75px -1px no-repeat;}
.paypal {background : url('img/shop/icopay.png') -5px -1px no-repeat;}
.maestro {background : url('img/shop/icopay.png') -75px -67px no-repeat;}

/* --- end payments cards ------------------ */



/* --- socials ------------------------------*/
#socials {position: absolute;left:0; top:0; z-index: 999;}
.socialLink {display: block;width:32px;height:32px;position: absolute;}
.yt {opacity:0.9;background:url('img/pro%2Bicons.png') 0px -444px no-repeat;top:8px; right:0;}
.in {opacity:0.9;background:url('img/pro%2Bicons.png') 0px -301px no-repeat;top:8px; right:35px;}
.tr {opacity:0.9;background:url('img/pro%2Bicons.png') 0px -412px no-repeat;top:8px; right:70px;}
.tw {opacity:0.6;background:url('img/pro%2Bicons.png') -33px -375px no-repeat;top:4px; left:40px;}
.tw:hover {opacity:1;background:url('img/pro%2Bicons.png') -66px -375px no-repeat;}
.fb {opacity:0.6;background:url('img/pro%2Bicons.png') -33px -338px no-repeat;top:4px; left:0px;}
.fb:hover {opacity:1;background:url('img/pro%2Bicons.png') -66px -338px no-repeat;}
/* --- end socials --------------------------*/



/* --- shop elements ------------------------*/
#main {background: url('img/footerInnerShadow1076x15.png') 50% -5px no-repeat;padding: 20px 0;overflow: visible;}


.cat_block {margin-bottom: 20px;}
.cat_block h2 {}
.cat_block h2 a {display:block; background: #aeaeae; border-radius: 15px; text-align: center; margin-bottom: 5px;text-decoration: none; color:#ffffff; font-weight: normal;}
.cat_block p {font-size: 12px; color:#333333;margin-bottom: 5px;}

#catalogue {background: url('img/footerInnerShadow1076x15.png') 50% -3px no-repeat;padding-top: 20px;}
#catalogue ul {margin:0; padding:0; list-style-type: none;}

.subcats {border-bottom: solid 1px #b60000;}
.list_cat li.col {padding: 10px;}
.list_cat li div {}
.list_cat li h2 {margin-bottom: 0;}
.list_cat li h2 a {display:block;font-size: 14px; text-decoration: none; color: #BD0808;border: solid 1px #c6c6c6; padding: 0 8px;}
.list_cat li ul li a {font-size: 12px; text-decoration: none; color:#757575;}
.list_cat li h2 a:hover, .list_cat li ul li a:hover {color: #ffffff;background: #bd0808;border: solid 1px #bd0808;}

.prod {position: relative;margin-bottom: 15px;}
.prod:nth-child(5n) {margin-right: 0px;}
.productbox {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-khtml-opacity: 1;
	-moz-opacity: 1;
	z-index: 100;
	display: block;
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transform: scale(1);
	/* background: #E7E6E6; */
	position: relative;
}
.productbox:hover {/* border:solid 1px #FF8F00; */}


.new_slider .slick-slide { height: auto;}
.new_slider a, .promo_slider a {display:block; margin: -5px 10px 0; }

.slick-center a {transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform: scale(1.1); -ms-transform : scale(1.1); -o-transform: scale(1.1);}
.slick-center a {transition: all 300ms ease;}

.plusinfo {color:#758394; font-weight: bold;}
.plusinfo:hover {color:#444E5A;}


  /*---------------*/
 /* links buttons */
/*---------------*/
.btn {
	background-color:#8B0B0B;
	text-indent:0;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	font-weight:normal;
	height:54px;
	line-height: 54px;
	text-decoration:none;
	text-align:center;
	padding: 0 10px;
	text-shadow: 0px -1px 1px #2B2B2B;
}

.btn:hover {
	background-color: #A80A0A;
	-webkit-transition: background-color 200ms linear;
	-moz-transition: background-color 200ms linear;
	-o-transition: background-color 200ms linear;
	-ms-transition: background-color 200ms linear;
	transition: background-color 200ms linear;
}


.more_info {width: 50%;line-height: 28px; height:28px; font-weight: normal; font-size: 0.8em;float:left; background: #b60000;}

.addtocart {width: 230px;line-height: 29px;height: 30px;font-size: 0.9em;font-weight: normal;text-shadow: 0px -1px 1px #2B2B2B;}
.addtocart:before {content: "\f07a";color: #fff;font-size: 1.4em;font-family: "FontAwesome";margin-right: 10px;}
.ajouter {
	height:28px;
	line-height: 28px;
	border-radius: 0;
	width: 50%;
	float: left;
	background: #d11010;
}
.ajouter:before {
	content: "";
	color: #fff;
	font-size: 12px;
	font-family: "FontAwesome";
}

.gotocart:before {
	content: "\f07a";
	color: #fff;
	font-size: 20px;
	font-family: "FontAwesome";
}


.signin:before {
	content: "\f090";
	color: #fff;
	font-size: 20px;
	font-family: "FontAwesome";
}
.signout:before {
	content: "\f08b";
	color: #fff;
	font-size: 20px;
	font-family: "FontAwesome";
}
.user:before {
	content: "\f007";
	color: #fff;
	font-size: 20px;
	font-family: "FontAwesome";
}

.inforeq {line-height: 35px; height:35px;background: #686868;position: relative;padding-left: 30px;}
.inforeq:before {
	content: "\f059";
	color: #fff;
	font-size: 20px;
	font-family: "FontAwesome";
	margin-right: 40px;
	line-height: 35px;
	position: absolute;
	left:8px
}

/* Sidebar */

.sidebar {width:231px/*212px*/;}
#sidebar {padding-top: 20px;}
.sidebar_link {
	float:left;
	width:115px;
	color:#979797;
	text-decoration: none;
	text-align: center;
	display: block;
	padding: 85px 8px 0;
	/* margin-bottom: 8px; */
	/*width:	112px;*/
	height: 112px;
	font-size: 13px;
	font-family: 'Raleway';
}
.sidebar_link:hover {
	color: #83D189;
	background-color: #BD0808;
	-webkit-transition: background-color 200ms linear;
    -moz-transition: background-color 200ms linear;
    -o-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
}
.sidebarblock .mapico {display: block; width:40px; height:40px;background: url('img/mapwhiteshadow.png') no-repeat;background-size:cover;}
.sidebarblock .mapico:hover {background: url('img/mapblack.png') no-repeat;background-size:cover;}

.tocart {
	background: url('img/shop/icons/48_cart.png') 50% 50% no-repeat;
	background-size: 30%;
	/* background-color: #83D189; */
}
.tocart:hover {background: url('img/shop/icons/light/48_cart.png') 50% 50% no-repeat #BD0808;background-size: 20%;color:#efefef;}

#connections .login{
	background: url('img/shop/icons/light/48_key.png') 12% 50% no-repeat;
	background-size: 20%;
	color:#ffffff;
	opacity: .6;
}
#connections .login:hover {background: url('img/shop/icons/light/48_key.png') 12% 50% no-repeat #BD0808;background-size: 20%;color:#ffffff;opacity:1;}

#connections .register{
	background: url('img/shop/icons/light/48_users.png') 12% 50% no-repeat;
	background-size: 20%;
	color:#ffffff;
	opacity: .6;
}
#connections .register:hover {background: url('img/shop/icons/light/48_users.png') 12% 50% no-repeat #BD0808;background-size: 20%;color:#ffffff;opacity: 1;}

.contact{
	background: url('img/shop/icons/48_email.png') 50% 50% no-repeat;
	background-size: 20%;
	/* background-color: #83D189; */
}
.contact:hover {background: url('img/shop/icons/light/48_email.png') 50% 50% no-repeat #BD0808;background-size: 30%;color:#efefef;}

#connections .logout{
	background: url('img/shop/icons/48_logout.png') 12% 50% no-repeat;
	background-size: 20%;
	/* background-color: #83D189; */
}
#connections .logout:hover {background: url('img/shop/icons/light/48_logout.png') 12% 50% no-repeat #BD0808;background-size: 20%;color:#ffffff;}


#connections .account{
	background: url('img/shop/icons/48_users.png') 12% 50% no-repeat;
	background-size: 20%;
}
#connections .account:hover {background: url('img/shop/icons/light/48_users.png') 12% 50% no-repeat #BD0808;background-size: 20%;color:#ffffff;}




/* sidebar links large */
.sidebar_link_large {
	display: block;
	background: #A5ADA5;
	/* width:	99%; */
	height: 75px;
	line-height: 80px;
	color:#000000;
	text-decoration: none;
	text-align: left;
	font-size: 13px;
	font-family: 'Raleway';
	margin-bottom: 4px;
	border:solid 1px #bbbbbb;
	background-image: url('img/angle.png');
	background-repeat: no-repeat;
	padding-left: 10px;
}
.sidebar_link_large:hover {
	background-color: #BD0808;
	border:solid 1px #BD0808;
	color:#ffffff;
	-webkit-transition: background-color 200ms linear;
    -moz-transition: background-color 200ms linear;
    -o-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
}




/* agenda */
.agenda:before {
	content: "\f073";
	color: green;
	font-size: 20px;
	/* font-family: "FontAwesome"; */
	margin: 0 15px 0 10px;
}
/*video*/
.video:before {
	content: "\f008";
	color: green;
	font-size: 20px;
	/* font-family: "FontAwesome"; */
	margin: 0 15px 0 10px;
}
/* offer */
.offer:before {
	content: "\f016";
	color: green;
	font-size: 20px;
	/* font-family: "FontAwesome"; */
	margin: 0 15px 0 10px;
}



/* sidebar contents */
.cart_mini_container {position: relative;}

.sidebarblock {background: #f5f5f5;margin-bottom: 15px;font-family: 'Raleway';}
.sidebarblock p {margin-bottom: 4px;margin-top:0;padding:0 10px;font-size: 0.9em;}
.sidebarblock h3 {margin:3px 0;padding:0 0 0 10px;}
.sidebarblockalter {background: #bd0808;margin-bottom: 15px;}
.sidebarblockalter p {color: #ffffff;font-family: verdana;text-align: center;}
.sidebarblock table {margin:0;border:none;}
.sidebarblock img {display: block; margin:0 auto;}
.borderblock {border:solid 1px #f5f5f5;}
.openHours {/* border: 1px solid #BD0808 */;/* background: #7CBE60; */}
.openHours tr {/* border-bottom: solid 1px #333333; */}
.openHours td {border: none;padding:7px 20px;}



/* gammes links */
/* .gammeBlock {position: relative;} */

.gamme_block {/* float:left;padding: 0 10px; width:223px; */margin-bottom: 3%;}
.gamme {display: block; text-align: center; text-decoration: none; font-weight: bold; margin-bottom: 15px;position: relative;}
.gamme_name {width:100%; height:55px;background: #333333; opacity: 0.6;position: absolute;bottom:0; left:0;}
.gamme h3 {opacity: 1;position: absolute;bottom:8px;text-align: center; color:#ffffff;width:100%;font-family: 'Raleway',sans-serif;font-weight: 400;}
.gamme:hover > .gamme_name{
	background-color: #BD0808;
	-webkit-transition: background-color 200ms linear;
    -moz-transition: background-color 200ms linear;
    -o-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
    opacity: 0.8;
}

/* vitrines */
.vitrine {margin-bottom: 1.5em;}

/* cart mini */
.cartMini {
	padding-top: 36px;
	color: #979797;
}
.cartMini:hover {color:#efefef;}
.nbr_art {
	font-size: 30px;
	font-weight: bold;
}
#cart_mini {
	width: 250px;
	background: #fdfdfd;
	padding: 8px;
	position: absolute;
	top: 0;
	left: -240px;
	display: none;
}







.sticky {
	position:fixed;
	top:60px;
	z-index: 999;
}


/**/
.btns{display:block;position:absolute;width:30px;height:30px;background: #8d8c8c;text-align:center;border:none;line-height: 30px;text-decoration: none;} 
.btns:hover {background: #000000;}

.price {padding-left: 5px;}
.priceh {position: absolute; left:8px; bottom:8px;}
.fullprice {color: #000000;font-size: 13px;font-weight: bold;}
.fullprice:after{content: ' TTC';}
.barre {color:#333333; font-size: 11px; text-decoration: line-through;}
.img_prod {background: transparent;height:154px;overflow: hidden;border:solid 1px #CFCFCF;}
.img_prod a {display: block;}
.promo_img {position: absolute; top:0px; left: 0px; z-index: 990;}
.info_prod p {color:#333333;font-size: 13px;font-weight: bold;}
.info_prod {/* height:100px; */background-color: transparent;}
.info_prod p {color:#000000;font-size: 13px;padding-left: 5px;}
.with_btns {/* height:130px; */position: relative;}
.action_prod {}


/* zoom on pictures*/
/*
.transition {
    -webkit-transform: scale(1.2); 
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

.zoom {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	
	-webkit-transform-origin-x: 50%;
	-moz-transform-origin-x: 50%;
	-o-transform-origin-x: 50%;
	-ms-transform-origin-x: 50%;
	
	-webkit-transform-origin-y: 100%;
	-moz-transform-origin-y: 0px;
	-o-transform-origin-y: 0px;
	-ms-transform-origin-y: 0px;
}

.zoom {
    width:100%;
    margin:0;
}
*/

/*single product*/
#product {background: url('img/footerInnerShadow1076x15.png') 50% -5px no-repeat;padding: 20px 0;}
.visu_prod {/* width: 450px */;text-align: center;}
.info_prod_detail {background: transparent;}
#actionsSingleproduct {padding:15px;width:100%;border:solid 1px #D5D5D5;}
.selectItem {height:30px;background: #ffffff;}
.selectItem p.showprices {width:321px;font-size: 1.2em;line-height: 1.6em;color: #222;background: #F0F0F0;padding-right: 4px;}
#scecondaryInfo {margin-top: 1.5em;}
p.brand {font-style: italic;margin:0 0 4px;color:#999999;}

.nopadding {padding: 0;}

/*quantites*/
.spinbox {position:relative;width:91px;height:30px;background: #DEDEDE;}
.spinbox .quantity {position: absolute;left: 30px;width: 31px;height: 30px;text-align: center;background: transparent;}
.spinbox .plus {position:absolute;top:0;right:0;}
.spinbox .plus:before {content: "\f067";color: #fff;font-size: 11px;font-family: "FontAwesome";}
.spinbox .minus {position:absolute;top:0;left:0;}
.spinbox .minus:before {content: "\f068";color: #fff;font-size: 11px;font-family: "FontAwesome";}

/*description*/
#description {}
#description .description_title {background: #3C3A3A;color: #ffffff;line-height: 32px; font-size: 13px;padding: 0 7px;}
#description .description_content {padding: 7px; background: #f5f5f5;}
#description .description_content p {font-size: .93em;}



/*cart*/
.removeBtn {
	width:25px;
	height:25px;
	padding-top:4px;
	margin:0 auto;
	border-radius: 20px;
	background: url('img/shop/remove.png') 50% 50% no-repeat #aaaaaa;
}
.removeBtn:hover {
	background-color: red;
	-webkit-transition: background-color 200ms linear;
    -moz-transition: background-color 200ms linear;
    -o-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
}

/*checkout*/

/* delivery */
.deliveryslect {display:block; height:20px;float:left;margin-right: 6px;}
.labeldelivery {padding-top: 1px;}
/*tabs*/
.menutabs { padding: 0; clear: both; }
.menutabs li { display: inline; }
.menutabs li a { width:212px; font-size:12px;background: #F6E6A5; padding: 10px; float:left;border-bottom: none; text-decoration: none; color: #333333;text-align: center;}
.menutabs li a:hover { 
	background-color: #828282;
	-webkit-transition: background-color 500ms linear;
     -moz-transition: background-color 500ms linear;
     -o-transition: background-color 500ms linear;
     -ms-transition: background-color 500ms linear;
     transition: background-color 500ms linear; 
    color:#ffffff;
}
.menutabs li.active a { background: #FDECA8; color: #000000;}
.contenttab { float: left; clear: both; border-top: none; border-left: none; background: #FDECA8; padding: 30px 20px 20px;}
.contenttab p {color:#333333;}
.contenttab h2 {font-size:13px;}


/*formulaires*/
fieldset {padding-left: 0;}
input {border:solid 1px transparent;}
.formbtn {
	/* box-shadow:inset 0px 1px 0px 0px #fce2c1; */
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #BD0808), color-stop(1, #BD0808) );
	background:-moz-linear-gradient( center top, #BD0808 5%, #16a085 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#BD0808', endColorstr='#BD0808');
	background-color:#BD0808;
	/* border-radius:4px; */
	text-indent:0;
	/* border:1px solid #eeb44f; */
	display:inline-block;
	color:#ffffff;
	font-size:14px;
	font-style:normal;
	height:35px;
	line-height:35px;
	width:auto;
	text-decoration:none;
	text-align:center;
	padding:0px 12px 0;
	border: none;
	text-shadow: 0px -1px 0px #704C0E;
}

.formbtn:hover {
	background:#000000;
	color: #ffffff;
	-webkit-transition: background 200ms linear;
    -moz-transition: background 200ms linear;
    -o-transition: background 200ms linear;
    -ms-transition: background 200ms linear;
    transition: background 200ms linear;
	
	/*
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #adadad), color-stop(1, #adadad) );
	background:-moz-linear-gradient( center top, #adadad 5%, #adadad 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#adadad', endColorstr='#adadad');
	background-color:#adadad;
*/
	
}
.formbtn:active {
	position:relative;
	top:1px;
}



input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none; 
}




/* Breadcrumb */

#breadcrumb ul li a {
  display: block;
  height: 59px;
  padding: 22px 0 0 0;
  text-decoration: none;
  font-size: 15px;
  color: #757474;
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  opacity: .9;
  background: #dddddd;
  text-align: center;
}
#breadcrumb ul li.active a {
 /*  background: url('img/breadcrumb/color.png') center bottom #BD0808; */
  background: #BD0808;
  color: #000000;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.55);
  opacity: 1;
}



/*colors classes*/
.black {color:#000000;}

.border-bottom {border-bottom: solid 1px #aeaeae;}


/* owl carrousel */
#owl-pics .item{
  margin: 3px;
}
#owl-pics .item img{
  display: block;
  width: 100%;
  height: auto;
}




.strong {font-weight:bold;}




/* SEARCHFORM
============================================= */
#search_box {
	position: absolute;
	top: 0;
	right: 0;
	height: 45px;
	width: 230px;
	background: #ffffff;
	padding: 0px;
	/* margin-bottom: 4px; */
}
#search_box .input label {
	position:absolute;
	left:7px;
	top:9px;
	padding:0;
	background: none;
	font-weight:normal;
	color:#9a9a9a;
}
.input .search_field {
	border: none;
	background:none;
	width:100%;
	height:45px;
	padding-top: 0px;
	padding-left: 10px;
}
.searchsubmit {position: absolute;width:45px; height: 45px; top:0; right:0; background: #666363;}
.searchsubmit:hover {background: #BD0808;}
.searchsubmit img {width:70%;}
#search_box input, #search_box .input {border:none;}
#search_box .input {height: 45px; border-radius: 0; box-shadow: none;}
#search_box label {font-size: 12px;}





/* CAPTCHA
============================================ */
#captchawrap {border:solid 1px #c6c6c6;margin-bottom: 10px;border-radius: 3px; padding: 5px;}
#captchawrap #captcha {display:block; float:left;}
#captchawrap #refresh {display:block; float:left;margin-top: 10px;}
#captchawrap #code {background:none;color:red; font-weight: bold; width: 100%; line-height: 25px;}


/* SCROLL TO TOP
============================================ */
/* Pill style */
#scrollUp {
	bottom: 20px;
	right: 20px;
	background: #555;
	color: #fff;
	font-size: 12px;
	font-family: sans-serif;
	text-decoration: none;
	opacity: .9;
	padding: 10px 20px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 35px;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	transition: background 200ms linear;
}
	#scrollUp:hover {
		background: #000;
	}
	
	
.at4-follow {left:50%;}

.at4-follow.at4-follow-24 .at4-follow-inner .at4-follow-close-control div {display: none;}